В ядре Linux обнаружены многочисленные уязвимости

The Epoch Times22.08.2017 Обновлено: 06.09.2021 14:29


В последних версиях операционной системы Linux были обнаружены множественные уязвимости, часть из которых классифицирована как критические. Опасности подвержены почти все популярные Linux-дистрибутивы, в том числе Ubuntu, Suse, Red Hat, Mandriva и Debian.

По данным исследовательской компании SecurityFocus, уязвимости затрагивают ядра с 2.6.18 по 2.6.24. Последняя доступная версия ядра 2.6.24.1 уже не подвержена новым ошибкам, однако она не входит в состав ни одного из популярных дистрибутивов.

В SecurityFocus отмечают, что сегодняшнее раскрытие ошибок в ядре Linux стало самым крупным за последний год. По информации US National Vulnerability Database, наиболее серьезный сбой в ядре был связан с подделкой системных вызовов, что дает атакующему неограниченный доступ в системе.

Ситуацию усугубляет и то, что эксплоиты для уязвимостей уже размещены в www.milw0rm.com.

Пользователям коммерческих Linux рекомендуется безотлагательно обновить ядро ОС и перезагрузить системы. Тем же, у кого нет коммерческих подписок, SecurityFocus предложила вручную ставить заплатки.

Источник:
Cybersecurity.ru

Комментарии
Уважаемые читатели,

Спасибо за использование нашего раздела комментариев.

Просим вас оставлять стимулирующие и соответствующие теме комментарии. Пожалуйста, воздерживайтесь от инсинуаций, нецензурных слов, агрессивных формулировок и рекламных ссылок, мы не будем их публиковать.

Поскольку мы несём юридическую ответственность за все опубликованные комментарии, то проверяем их перед публикацией. Из-за этого могут возникнуть небольшие задержки.

Функция комментариев продолжает развиваться. Мы ценим ваши конструктивные отзывы, и если вам нужны дополнительные функции, напишите нам на [email protected]


С наилучшими пожеланиями, редакция Epoch Times

Упражения Фалунь Дафа
ВЫБОР РЕДАКТОРА